DGat logo DailyGammon Alternative Tournaments

Open Tournaments

Name Date Length Players
DGat 4xElim 3pt #117
playing
Once in 2 days (250/+4/48)
Open: 2015-11-01 13:23:00
Start: 2015-12-01 12:01:36
Closed: ----
3 14/32
DGat 3xElim 5pt #116
playing
Once in 2 days (250/+4/48)
Open: 2015-11-01 13:22:11
Start: 2015-12-01 12:00:57
Closed: ----
5 15/32
DGat Double Elim 11pt #179
playing
Once in 2 days (250/+4/48)
Open: 2015-11-01 13:20:47
Start: 2015-12-01 12:00:22
Closed: ----
11 16/32
DGat Double Elim 5pt #178
playing
Once in 2 days (250/+4/48)
Open: 2015-11-01 13:19:36
Start: 2015-12-01 11:59:36
Closed: ----
5 13/32
DGat Level December 2015
playing
Once a Day (200/+4/24)
Open: 2015-11-01 09:23:35
Start: 2015-12-01 08:07:41
Closed: ----
3 27/64
DGat 4xElim 3pt #115
playing
Once in 2 days (250/+4/48)
Open: 2015-10-03 10:32:38
Start: 2015-11-01 13:22:31
Closed: ----
3 19/32
DGat 3xElim 5pt #114
playing
Once in 2 days (250/+4/48)
Open: 2015-10-03 10:31:41
Start: 2015-11-01 13:21:38
Closed: ----
5 16/32
DGat Double Elim 9pt #177
playing
Once in 2 days (250/+4/48)
Open: 2015-10-03 10:30:43
Start: 2015-11-01 13:20:18
Closed: ----
9 20/32
DGat Double Elim 5pt #176
playing
Once in 2 days (250/+4/48)
Open: 2015-10-03 10:29:32
Start: 2015-11-01 13:19:05
Closed: ----
5 16/32
DGat Level November 2015
playing
Once a Day (200/+4/24)
Open: 2015-10-01 10:37:51
Start: 2015-11-01 09:23:06
Closed: ----
3 31/64
DGat Level October 2015
playing
Once a Day (200/+4/24)
Open: 2015-09-01 15:46:24
Start: 2015-10-01 10:37:22
Closed: ----
3 28/64
DGat 4xElim 3pt #113
playing
Once in 2 days (250/+4/48)
Open: 2015-09-01 12:06:28
Start: 2015-10-03 10:31:58
Closed: ----
3 17/32
DGat 3xElim 5pt #112
playing
Once in 2 days (250/+4/48)
Open: 2015-09-01 12:05:44
Start: 2015-10-03 10:31:07
Closed: ----
5 16/32
DGat Double Elim 11pt #175
playing
Once in 2 days (250/+4/48)
Open: 2015-09-01 12:05:01
Start: 2015-10-03 10:29:55
Closed: ----
11 20/32
DGat Double Elim 5pt #174
playing
Once in 2 days (250/+4/48)
Open: 2015-09-01 12:04:14
Start: 2015-10-03 10:28:49
Closed: ----
5 16/32
DGat TTT September 2015
playing
Once in 2 days (250/+4/48)
Open: 2015-09-01 12:03:09
Start: 2015-11-01 13:16:47
Closed: ----
TTT 20/25
DGat 4xElim 3pt #111
playing
Once in 2 days (250/+4/48)
Open: 2015-08-02 14:14:10
Start: 2015-09-01 12:05:58
Closed: ----
3 17/32
DGat 3xElim 5pt #110
playing
Once in 2 days (250/+4/48)
Open: 2015-08-02 14:13:05
Start: 2015-09-01 12:05:19
Closed: ----
5 17/32
DGat Double Elim 9pt #173
playing
Once in 2 days (250/+4/48)
Open: 2015-08-02 14:11:54
Start: 2015-09-01 12:04:29
Closed: ----
9 15/32
DGat Double Elim 5pt #172
playing
Once in 2 days (250/+4/48)
Open: 2015-08-02 14:10:42
Start: 2015-09-01 12:03:46
Closed: ----
5 16/32
DGat Level September 2015
playing
Once a Day (200/+4/24)
Open: 2015-08-01 13:31:32
Start: 2015-09-01 12:07:04
Closed: ----
3 28/64
DGat Level August 2015
playing
Once a Day (200/+4/24)
Open: 2015-07-01 10:50:24
Start: 2015-08-01 13:30:42
Closed: ----
3 28/64
DGat 4xElim 3pt #109
playing
Once in 2 days (250/+4/48)
Open: 2015-06-04 09:45:40
Start: 2015-08-02 14:13:17
Closed: ----
3 19/32
DGat 3xElim 5pt #108
playing
Once in 2 days (250/+4/48)
Open: 2015-06-04 09:45:03
Start: 2015-08-02 14:12:32
Closed: ----
5 20/32
DGat Double Elim 11pt #171
playing
Once in 2 days (250/+4/48)
Open: 2015-06-04 09:43:56
Start: 2015-08-02 14:11:16
Closed: ----
11 20/32
DGat Double Elim 5pt #170
playing
Once in 2 days (250/+4/48)
Open: 2015-06-04 09:42:47
Start: 2015-08-02 14:10:14
Closed: ----
5 18/32
DGat Level July 2015
playing
Once a Day (200/+4/24)
Open: 2015-06-01 17:51:21
Start: 2015-07-01 10:50:08
Closed: ----
3 26/64
DGat 4xElim 3pt #107
playing
Once in 2 days (250/+4/48)
Open: 2015-05-08 10:52:50
Start: 2015-06-04 09:45:16
Closed: ----
3 17/32
DGat 3xElim 5pt #106
playing
Once in 2 days (250/+4/48)
Open: 2015-05-08 10:51:50
Start: 2015-06-04 09:44:25
Closed: ----
5 18/32
DGat Double Elim 9pt #169
playing
Once in 2 days (250/+4/48)
Open: 2015-05-08 10:50:55
Start: 2015-06-04 09:43:27
Closed: ----
9 19/32
DGat Double Elim 5pt #168
playing
Once in 2 days (250/+4/48)
Open: 2015-05-08 10:50:13
Start: 2015-06-04 09:42:23
Closed: ----
5 18/32
DGat Level June 2015
playing
Once a Day (200/+4/24)
Open: 2015-05-01 08:15:04
Start: 2015-06-01 17:50:40
Closed: ----
3 28/64
DGat Level May 2015
playing
Once a Day (200/+4/24)
Open: 2015-04-03 16:24:38
Start: 2015-05-01 08:14:54
Closed: ----
3 30/64
DGat 4xElim 3pt #105
playing
Once in 2 days (250/+4/48)
Open: 2015-04-01 12:26:53
Start: 2015-05-08 10:52:08
Closed: ----
3 21/32
DGat 3xElim 5pt #104
playing
Once in 2 days (250/+4/48)
Open: 2015-04-01 12:25:59
Start: 2015-05-08 10:51:20
Closed: ----
5 21/32
DGat Double Elim 11pt #167
playing
Once in 2 days (250/+4/48)
Open: 2015-04-01 12:24:43
Start: 2015-05-08 10:50:33
Closed: ----
11 24/32
DGat Double Elim 3pt #166
playing
Once in 2 days (250/+4/48)
Open: 2015-04-01 12:23:49
Start: 2015-05-08 10:49:48
Closed: ----
3 18/32
DGat Level April 2015
playing
Once a Day (200/+4/24)
Open: 2015-03-01 22:11:49
Start: 2015-04-01 12:27:46
Closed: ----
3 29/64
DGat 4xElim 3pt #103
playing
Once in 2 days (250/+4/48)
Open: 2015-03-01 12:18:54
Start: 2015-04-01 12:26:15
Closed: ----
3 20/32
DGat 3xElim 5pt #102
playing
Once in 2 days (250/+4/48)
Open: 2015-03-01 12:18:08
Start: 2015-04-01 12:25:06
Closed: ----
5 21/32
DGat Double Elim 9pt #165
playing
Once in 2 days (250/+4/48)
Open: 2015-03-01 12:16:08
Start: 2015-04-01 12:24:09
Closed: ----
9 25/32
DGat Double Elim 5pt #164
playing
Once in 2 days (250/+4/48)
Open: 2015-03-01 12:15:21
Start: 2015-04-01 12:23:23
Closed: ----
5 23/32
DGat Level March 2015
playing
Once a Day (200/+4/24)
Open: 2015-02-03 11:54:15
Start: 2015-03-01 22:11:09
Closed: ----
3 40/64
DGat Champion 2014
playing
Once in 2 days (250/+4/48)
Open: 2015-02-01 11:08:17
Start: 2015-03-01 12:19:31
Closed: ----
7 26/32
DGat 4xElim 3pt #101
playing
Once in 2 days (250/+4/48)
Open: 2015-02-01 11:04:06
Start: 2015-03-01 12:18:25
Closed: ----
3 16/32
DGat 3xElim 5pt #100
playing
Once in 2 days (250/+4/48)
Open: 2015-02-01 11:03:07
Start: 2015-03-01 12:17:09
Closed: ----
5 20/32
DGat Double Elim 11pt #163
playing
Once in 2 days (250/+4/48)
Open: 2015-02-01 11:02:13
Start: 2015-03-01 12:15:41
Closed: ----
11 23/32
DGat Double Elim 3pt #162
playing
Once in 2 days (250/+4/48)
Open: 2015-02-01 11:01:34
Start: 2015-03-01 12:14:54
Closed: ----
3 15/32
DGat Level February 2015
playing
Once a Day (200/+4/24)
Open: 2015-01-01 18:08:01
Start: 2015-02-03 11:51:45
Closed: ----
3 33/64
DGat 4xElim 3pt #99
playing
Once in 2 days (250/+4/48)
Open: 2015-01-01 16:52:29
Start: 2015-02-01 11:03:27
Closed: ----
3 14/32
DGat 3xElim 5pt #98
playing
Once in 2 days (250/+4/48)
Open: 2015-01-01 16:51:08
Start: 2015-02-01 11:02:33
Closed: ----
5 16/32
DGat Double Elim 9pt #161
playing
Once in 2 days (250/+4/48)
Open: 2015-01-01 16:50:17
Start: 2015-02-01 11:01:46
Closed: ----
9 19/32
DGat Double Elim 5pt #160
playing
Once in 2 days (250/+4/48)
Open: 2015-01-01 16:49:31
Start: 2015-02-01 11:01:11
Closed: ----
5 15/32
DGat 4xElim 3pt #97
playing
Once in 2 days (250/+4/48)
Open: 2014-12-01 15:21:55
Start: 2015-01-01 16:52:01
Closed: ----
3 14/32
DGat 3xElim 5pt #96
playing
Once in 2 days (250/+4/48)
Open: 2014-12-01 15:21:12
Start: 2015-01-01 16:50:44
Closed: ----
5 18/32
DGat Double Elim 11pt #159
playing
Once in 2 days (250/+4/48)
Open: 2014-12-01 15:19:53
Start: 2015-01-01 16:49:45
Closed: ----
11 20/32
DGat Level January 2015
playing
Once a Day (200/+4/24)
Open: 2014-12-01 15:11:50
Start: 2015-01-01 18:07:47
Closed: ----
3 28/64

Closed Tournaments

Name Date Length Players
DGat Round Robin September 2015
closed
Once in 2 days (250/+4/48)
Open: 2015-09-01 12:02:34
Start: 2015-11-01 13:16:16
Closed: 2017-03-27 08:32:45
7 18/25
DGat Round Robin October 2015
closed
Once in 2 days (250/+4/48)
Open: 2015-10-03 10:27:50
Start: 2015-12-01 11:57:35
Closed: 2016-12-29 16:03:49
7 13/25
DGat Round Robin December 2015
closed
Once in 2 days (250/+4/48)
Open: 2015-12-01 11:58:15
Start: 2016-02-01 18:43:03
Closed: 2016-12-22 21:15:53
7 17/20
DGat Round Robin August 2015
closed
Once in 2 days (250/+4/48)
Open: 2015-08-02 14:08:00
Start: 2015-10-03 10:26:14
Closed: 2016-12-22 21:14:00
7 16/30
DGat PIFG Charity RR 1 - Final
closed
Twice a Day (100/+2/15)
Open: 2015-05-22 22:56:40
Start: 2016-12-03 11:15:41
Closed: 2016-12-03 11:15:48
5 4/8
DGat Double Elim 3pt #158
closed
Once in 2 days (250/+4/48)
Open: 2014-12-01 15:18:37
Start: 2015-01-01 16:48:50
Closed: 2016-10-02 02:20:25
3 12/32
DGat Round Robin November 2015
closed
Once in 2 days (250/+4/48)
Open: 2015-11-01 13:18:07
Start: 2016-01-01 21:51:17
Closed: 2016-10-02 02:15:02
7 10/25
DGat Round Robin June 2015
closed
Once in 2 days (250/+4/48)
Open: 2015-06-04 09:41:17
Start: 2015-08-02 14:05:55
Closed: 2016-07-31 12:43:21
7 15/20
DGat TTT November 2015
closed
Once in 2 days (250/+4/48)
Open: 2015-11-01 13:18:34
Start: 2016-02-01 18:41:56
Closed: 2016-03-28 09:06:07
TTT 19/25
DGat Round Robin May 2015
closed
Once in 2 days (250/+4/48)
Open: 2015-05-08 10:49:02
Start: 2015-08-02 14:02:52
Closed: 2016-03-28 09:04:41
7 19/20
DGat Round Robin April 2015
closed
Once in 2 days (250/+4/48)
Open: 2015-04-01 12:19:19
Start: 2015-05-06 12:01:56
Closed: 2016-03-28 09:02:50
7 20/20
DGat TTT December 2015
closed
Once in 2 days (250/+4/48)
Open: 2015-12-01 11:59:13
Start: 2016-01-01 21:52:13
Closed: 2016-03-28 08:54:28
TTT 15/20
DGat TTT October 2015
closed
Once in 2 days (250/+4/48)
Open: 2015-10-03 10:28:19
Start: 2015-12-01 11:58:34
Closed: 2016-03-28 08:51:57
TTT 20/20
DGat TTT August 2015
closed
Once in 2 days (250/+4/48)
Open: 2015-08-02 14:08:43
Start: 2015-10-03 10:26:43
Closed: 2016-03-28 08:45:59
TTT 20/30
DGat Round Robin March 2015
closed
Once in 2 days (250/+4/48)
Open: 2015-03-01 12:13:52
Start: 2015-05-08 10:47:31
Closed: 2016-03-28 08:44:31
7 20/25
DGat 2015 Christmas Card EXTRA
closed
Twice a Day (100/+2/15)
Open: 2015-11-27 17:48:49
Start: 2015-12-26 23:24:10
Closed: 2015-12-26 23:24:20
1 3/16
DGat 2015 Christmas Card Tournament
closed
Twice a Day (100/+2/15)
Open: 2015-11-15 22:36:12
Start: 2015-11-18 17:11:30
Closed: 2015-12-07 11:46:41
1 16/16
DGat Round Robin February 2015
closed
Once in 2 days (250/+4/48)
Open: 2015-02-01 10:59:47
Start: 2015-04-01 12:18:29
Closed: 2015-12-01 03:35:34
7 18/25
DGat Round Robin January 2015
closed
Once in 2 days (250/+4/48)
Open: 2015-01-01 16:47:33
Start: 2015-03-01 12:12:16
Closed: 2015-12-01 03:32:03
7 16/25
DGat Hatfield-McCoy Border War
closed
Once in 2 days (250/+4/48)
Open: 2015-05-13 04:10:30
Start: 2015-11-15 19:22:57
Closed: 2015-11-15 19:23:18
TTT 3/8
DGat TTT June 2015
closed
Once in 2 days (250/+4/48)
Open: 2015-06-04 09:41:58
Start: 2015-08-02 14:07:00
Closed: 2015-10-02 11:54:34
TTT 20/20
DGat TTT May 2015
closed
Once in 2 days (250/+4/48)
Open: 2015-05-08 10:49:32
Start: 2015-08-02 14:04:06
Closed: 2015-10-02 11:51:11
TTT 18/20
DGat TTT April 2015
closed
Once in 2 days (250/+4/48)
Open: 2015-04-01 12:22:57
Start: 2015-06-04 09:40:14
Closed: 2015-08-25 23:39:50
TTT 20/20
DGat PIFG Charity RR 1 - Animals
closed
Twice a Day (100/+2/15)
Open: 2015-03-20 12:51:12
Start: 2015-05-06 23:57:12
Closed: 2015-08-25 23:37:18
5 8/25
DGat PIFG Charity RR 1 - Arts
closed
Twice a Day (100/+2/15)
Open: 2015-03-20 12:50:24
Start: 2015-05-06 23:56:50
Closed: 2015-08-25 23:36:59
5 8/25
DGat PIFG Charity RR 1 - Environment
closed
Twice a Day (100/+2/15)
Open: 2015-03-20 12:49:43
Start: 2015-05-06 23:56:39
Closed: 2015-08-25 23:36:44
5 7/25
DGat PIFG Charity RR 1 - Health
closed
Twice a Day (100/+2/15)
Open: 2015-03-20 12:48:16
Start: 2015-05-06 23:56:22
Closed: 2015-08-25 23:36:19
5 10/25
DGat TTT March 2015
closed
Once in 2 days (250/+4/48)
Open: 2015-03-01 12:14:33
Start: 2015-05-08 10:47:52
Closed: 2015-08-25 23:34:26
TTT 20/25
DGat TTT February 2015
closed
Once in 2 days (250/+4/48)
Open: 2015-02-01 11:00:44
Start: 2015-04-01 12:22:26
Closed: 2015-08-25 23:12:58
TTT 18/25
DGat TTT January 2015
closed
Once in 2 days (250/+4/48)
Open: 2015-01-01 16:48:26
Start: 2015-03-01 12:12:46
Closed: 2015-08-25 23:10:53
TTT 22/25


Atom      Powered by Google App Engine